Jahresberich Koordinator 2011

18 February 2012 11:21 - Apophis

Status: Considered Start date: 18 February 2012

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Report Estimated time: 0.00 hour

Target version: PV 2012v1   

Description

Bericht zum Mitschicken in den Unterlagen.

History

#1 - 20 February 2012 13:11 - Atropos

- Category changed from Other to Report

#2 - 20 February 2012 13:13 - Atropos

- Tracker changed from 5 to 8

#3 - 17 May 2012 19:33 - mastgans

- Status changed from New to Closed

- % Done changed from 0 to 100

Files
